.auth #login {  
    height: 100vh;
    display: flex;
    flex-direction: column;
}
.card {
    flex-grow: 1;
}
.register-link {
    margin-bottom: 20px;
}
.inner-card-body {
    align-self: center;
}

.background-container {
    background: url("/assets/img/default-background.png") center;
    background-size: cover;
}